<template>
  <div>
  </div>
</template>

<script>
export default {
  mounted () {
    this.$store.dispatch('getScenicList')

    this.$store.dispatch('getSalesChannel')
    // 获取价格策略
    this.$store.dispatch('getTicketPriceStragegy')

    this.$store.dispatch('getTicketProduct')

    this.$store.dispatch('getTicketTag')

    this.$store.dispatch('getBatchList')
    this.$store.dispatch('getScenicType')

    this.$store.dispatch('getPayWay')

    this.$store.dispatch('getAdvPosition')

    this.$store.dispatch('getProjectConfig')
  }
}
</script>

<style lang="scss" scoped>

</style>
